* {
    box-sizing: border-box;
}

html {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    height: 100vh;
    width: 100vw;
    background-image: url('assets/img/bmw_ccc_feld_1.jpg');
    background-attachment: scroll;
    background-origin: initial;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
h1 {
    font-size: 8vh;
    color: white;
    text-align: center;
    width: 100%
}
h2 {
    text-align: center;
    color: white;
    width: 100%;
}

a {
    color: inherit;
}

.h-container {
    position: absolute;
    width: 100%;
    text-align: center;
    top:30vh;
}